@charset "euc-jp";


/*
 ------------------------------

 ◆(C)ANA tvl_style CSS
 ◆Version: 1.0
 ◆creation date: 05/12/01
 ◆last update: 05/12/01

 ----------------------------- */



body{
	margin: 0px;
}

h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	margin-right: 0px;
	padding: 0;
}

h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	margin-right: 0px;
	padding: 0;
}

h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	margin-right: 0px;
	padding: 0;
}

h4 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	margin-right: 0px;
	padding: 0;
}

h5 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	margin-right: 0px;
	padding: 0;
}


/* --- bace text style -------------------------------------- */

.tvl_text {
	font-size: x-small;
	color: #666666;
	line-height: 161%
}

.tvl_text_br {
	font-size: x-small;
	line-height: 161%;
	color: #846146;
}

.tvl_caption {
	font-size: x-small;
	color: #666666;
	line-height: 150%;
}

.tvl_white12 {
	color: #FFFFFF;
	font-size: x-small;
	line-height: 161%;
}

.tvl_white12 a:link, .white12 a:visited, .white12 a:hover, .white12 a:active {
	color: #FFFFFF;
	font-size: x-small;
	line-height: 161%;
}

.tvl_brown12 {
	color: #846146;
	letter-spacing: -1px;
	font-size: x-small;
	line-height: 120%;
}

.tvl_brown12 a:link,.brown12 a:visited,.brown12 a:hover,.brown12 a:active {
	color: #846146;
	font-size: x-small;
	line-height: 120%;
}

.tvl_glay10 {
	font-size:83%;
	color:#666666;
	line-height:120%;
}

.tvl_c333{
	color:#333333;
	font-size: x-small;
	line-height: 161%;
}

.tvl_c857{
	color:#E85700;
}

.tvl_str{
	font-weight: bold;
}

.tvl_navi11 {
	color: #000099;
}

/* --- common.cssから抜粋 -------------------------------------- */

/* アイコン付 */
a.ptlink {
	padding-left:15px;
	background: url(/common/image/format-icn-link.gif) no-repeat left center;
	line-height: 1.5;
	text-align: left;
	display: block;
}

/* 文中のリンク */
a.pintlink {
	padding-left:15px;
	background: url(/common/image/format-icn-link.gif) no-repeat left center;
}

/* 文中の別窓リンク */
a.pinblink {
	padding-right:10px;
	margin-right:3px;
	background: url(/common/image/ico-blank-blue.gif) no-repeat right center;
}

/* 別窓リンク */
a.pblink {
	padding-right:10px;
	background: url(/common/image/ico-blank-blue.gif) no-repeat right center;
}

/* アイコン付別窓リンク */
a.ptlink span {
	padding-right:10px;
	background: url(/common/image/ico-blank-blue.gif) no-repeat right center;
	text-align: left;
}


a:link {
	color: #395fb2;
}
a:visited {
	color:#395fb2;
}
a:hover {
	color: #395fb2;
}
a:active {
	color: #395fb2;
}
a img {
	border-width: 0 !important;
	text-decoration: none;
}